Subject: Rio Bravo Pipeline Confidentiality Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 13:13:36 -0800 (PST)

I talked with Kevin Levy about the changes that Enron North America Corp. requested for the confidentiality agreement.  

He agreed to all the changes that were on ENA's draft, with one exception, ENA's proposed two year term of the agreement.  Since the pipeline will not be built for several years, ENA has agreed to stay with a three year term for the agreement.  

Please make the necessary changes and e-mail the revised confidentiality agreement to me.  I will get the necessary ENA approvals and signatures on Monday and hopefully can fax to your office the signed agreement.  Please let me know what fax number to use?

If you have any questions, please give me a call.  I will be back in the office on Monday.

Thanks for the quick turn-around on the agreement,

Ruth Concannon
Phone:	(713) 853-1667
Fax:	(713) 646-8453
e-mail:	[email-masked]